@charset "UTF-8";
/* CSS Document */

/* 書体指定 */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

/* 文字組みの指定 */
html{
  font-family: "Helvetica Neue" , "Noto Sans Japanese" , "Original Yu Gothic", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
	font-size: 16px;
	line-height: 1.6em;
	color: #333;
  letter-spacing: .08em;
  word-wrap:break-word;
  overflow-wrap:break-word;
  line-break: strict;
}


/* ローディングアニメーション設定用のcontainer非表示 */
.container,header,footer{
  display: none;
}

/**
 * ==============================================
 * ローディングアニメーション Dot Windmill
 * ==============================================
 */
 body{
   position: relative;
 }
 .loadbox{
   background: #fff;
   position: absolute;
   width: 100%;
   height: 100vh;
 }
 .loading{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
 }
.dot-windmill {
  position: relative;
  top: -24px;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background-color: #3d93a3;
  color: #3d93a3;
  transform-origin: 8px 32px;
  animation: dotWindmill 2s infinite linear;
}

.dot-windmill::before, .dot-windmill::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background-color: #3d93a3;
  color: #3d93a3;
}

.dot-windmill::before {
  left: -14px;
  top: 28px;
}

.dot-windmill::after {
  left: 14px;
  top: 28px;
}

@keyframes dotWindmill {
  0% {
    transform: rotateZ(0deg) translate3d(0, 0, 0);
  }
  100% {
    transform: rotateZ(720deg) translate3d(0, 0, 0);
  }
}



/* その他共通設定 */
h1{
  margin: 0;
  font-weight: 400;
}

a:link{
  color: #3d93a3;
}

/* -----------------------------------header footer 共通パーツ */
header{
  display: flex;
  align-items: center;
  width: 100%;
  background: rgba(255,255,255,0.85);
}
.nav-button {
  display: none;
}
header ul{
  width: 60%;
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
header ul li{
  position: relative;
  width: 20%;
  min-width: 155px; /* w990px未満でモバイル用メニューに */
  min-height:100px;
  text-align: center;
  box-sizing: border-box;
}
header .logo{
  width: 40%;
  flex-grow: 1;
  text-align: left;
  padding: 0 2rem;
}
header ul li:nth-child(5){
  background: #3d93a3;
}
header .logo img{
  width: 180px;
  height: 48px;
}
header nav ul.nav li a{
  display: block;
  margin: auto;
  padding: 1.2rem 1rem;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-decoration: none;
  color: #333;
}
header .logo a{
  padding: 0;
}
header nav ul.nav li:nth-child(4) a,
header nav ul.nav li:nth-child(5) a{
  padding: 2rem 1rem; /* 1行のメニューの高さを調整 */
}
footer a,
header nav ul.nav li:nth-child(5) a{
  color: #fff;
}
header ul li:last-child{
  display: none;
}
header ul li:before{
    content: '';
    width: 1px; /* ケイ線 */
    height: 80px;
    background: #3d93a3;
    display: block;
    margin: 10px 0 -80px;
}



footer{
  display: flex;
  background: #3d93a3;
  width: 100%;
  min-height: 80px;
  padding: 1.5rem 2rem;
  box-sizing: border-box;
}

footer div{
  width: 50%;
  color: #fff;
  font-size: 0.8rem;
}
footer div:last-child{
  text-align: right;
}
footer a:link{
  color:#fff;
}

/* -----------------------------------logoサイズ調整用メディアクエリ*/
@media screen and (min-width: 830px) and (max-width: 1024px)  {
header ul li{
  width: 12%;
  min-width: 135px; 
  min-height:80px;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.2rem;
  box-sizing: border-box;
}
header ul li:before{
    height: 60px;
}
header .logo{
  padding: 0 0.8rem;
}
header .logo img{
  width: 100%;
  max-width: 115px;
  height: auto;
  margin: 0 auto;
}
header nav ul.nav li a{
  padding: 2rem 1rem 0;
}
header nav ul.nav li:nth-child(4) a,
header nav ul.nav li:nth-child(5) a{
  padding: 2.4rem 1rem 0; /* 1行のメニューの高さを調整 */
}
}


/* -----------------------------------スマホ用headerメニュー */
@media screen and (max-width: 829px) {
header{
  padding: 0.5rem 1rem;
  box-sizing: border-box;
}
header .logo{
  padding: 0;
}

.nav {
  a {
    text-decoration: none;
    font-size: 1.4rem;
    line-height: 2.4rem;
    color: #fff;
  }
  li {
    display: inline-block;
    margin: 0 10px;
  }
}
.nav-wrap.open {
  display: block;
}
.nav-wrap.close {
  display: none;
}

  .nav-button {
    display: block;
    cursor: pointer;
  }
  .nav-wrap {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background-color: rgba(61,147,163,0.8);
    width: 100%;
    height: 100%;
    .nav {
      height: 100%;
      position: relative;
      overflow-x: hidden;
      overflow-y: auto;
    }
    li {
      display: block;
      margin: 2em;
      a {
        color: #fff;
        font-size: 18px;
      }
    }
  }
  header .nav-wrap ul.nav{
  flex-direction: column;
    list-style: none;
      width: 100%;
      max-width: 960px;      
      margin: 60px auto 0;
      padding: 0;
  }
.nav-wrap ul li {
      width: 100%;
      box-sizing: border-box;
      }
header .nav-wrap ul.nav li a {
  display: block;
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 2rem;
  color: #fff;
  padding: 8px;
  border-bottom: 1px solid #fff;
}

header .nav-wrap ul.nav li a br{
  display: none;
}

.nav-wrap ul li p {
  display: block;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2rem;
  padding: 8px;
  border-bottom: 1px solid #333;
}
.nav-wrap ul li p,
.nav-wrap ul li a {
  padding: 16px;
}

header ul li{
  min-height: 0;
}
header nav ul.nav li:nth-child(4) a,
header nav ul.nav li:nth-child(5) a {
     padding: 8px 0 12px;
}
header ul li:nth-child(5) {
    background: none;
}

/*メニューボタンのエフェクト*/
  .nav-button,
  .nav-button span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .nav-button {
    z-index: 20;
    position: relative;
    width: 40px;
    height: 36px;
    margin: 0 0 0 auto;
  }
  .nav-button span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #3d93a3;
    border-radius: 4px;
  }
  .nav-button span:nth-of-type(1) {
    top: 0;
  }
  .nav-button span:nth-of-type(2) {
    top: 16px;
  }
  .nav-button span:nth-of-type(3) {
    bottom: 0;
  }
  .nav-button.active span:nth-of-type(1) {
    -webkit-transform: translateY(16px) rotate(-45deg);
    transform: translateY(16px) rotate(-45deg);
    background-color: #333;
  }
  .nav-button.active span:nth-of-type(2) {
    opacity: 0;
  }
  .nav-button.active span:nth-of-type(3) {
    -webkit-transform: translateY(-16px) rotate(45deg);
    transform: translateY(-16px) rotate(45deg);
    background-color: #333;
  }
header ul li:last-child{
  display: block;
}

footer{
  flex-direction: column;
  padding: 0;
}
footer div{
  width: 100%;
  padding: 8px;
  font-size: 0.6rem;
  box-sizing: border-box;
}
footer div:first-child{
  border-bottom: 1px solid #fff;
}

}/* メディアクエリend */


/* -----------------------------------PChoverアウト用メディアクエリ */
@media screen and (min-width: 767px) {
a{
  transition: all  0.3s ease;
}
header nav ul.nav li{
  transition: all  0.3s ease;
}
header nav ul.nav li:hover{
  background: rgba(61,147,163,0.2);
  transition: all  0.3s ease;
}
header nav ul.nav li:nth-child(5):hover{
  background: rgba(41,127,143,1);
  transition: all  0.3s ease;
}
}/* メディアクエリend */
